header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}

.wa{
    padding-top: 30px;
    background-color: white;
    width: 80%;
    margin: 0 auto;
}
.blockquote{
    height: 600px;
}

body{
    background-color: azure;

}

h1{
    padding-top: 70px;
}

h3{
    font-size: small;
    padding: 20px 0;
    letter-spacing: 3px;
    line-height: 20px;
    color: darkolivegreen;
}

.loginwarapper{
    margin: 0 auto;
    background-color: white;
    width: 95%;
    height: 300px;
    border: solid 1px gray;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.detail{
    margin: 0 auto;
    padding-left: 40px;
    width: 50%;
    line-height: 100px;
}
.detail p{
    padding-right: 30px;
}
.button{
    margin: 0 auto;
    margin-bottom: 15px;
    width: 40%;
}


